﻿@using ProyectoProgra.Models;
@using Microsoft.AspNet.Identity;
@{
    ViewBag.Title = "Administrar cuenta";
}
<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>El dulce hecho arte</span></h2>
        </div>
    </div>
</div>

<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="container">

            <h2><font color="black">@ViewBag.Title.</font></h2>

            <p class="text-success">@ViewBag.StatusMessage</p>
            <div class="row">
                <div class="col-md-12">
                    @if (ViewBag.HasLocalPassword)
                    {
                        @Html.Partial("_ChangePasswordPartial")
                    }
                    else
                    {
                        @Html.Partial("_SetPasswordPartial")
                    }

                    
                </div>
            </div>
        </div>
     </div>
 </section>
            @section Scripts {
                @Scripts.Render("~/bundles/jqueryval")
            }
